.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-245d1005-075b-ecde-b93f-ad7a32eb969f {
display: none !important;
}
.lfr-layout-structure-item-d9ba16b8-c80a-5229-db11-796e4c961ae8 {
display: none !important;
}
.lfr-layout-structure-item-c940d641-ca4d-8996-af5d-68202dd425d3 {
display: none !important;
}
.lfr-layout-structure-item-c340d021-4e8a-f4f0-146a-00a5decabfad {
display: none !important;
}
.lfr-layout-structure-item-c8f7d0e0-48a9-91a1-695c-d0b274b1ca9c {
display: none !important;
}
.lfr-layout-structure-item-9274a7e0-a918-909b-34db-1d08c7f7ddb2 {
display: none !important;
}
.lfr-layout-structure-item-7fbddeec-eccd-0b8c-dbef-8253e8239882 {
display: none !important;
}
